2024-07-16 02:58 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001942Sentinel[All Projects] Generalpublic2017-09-15 14:00
ReporterMike Jeanes 
Assigned ToStingRayProject InfoThe Sentinel / The Sentry (Firebird)
http://www.whdload.de/games/Sentinel.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0001942: The Sentinel / The Sentry: This worked perfectly with my Blozzard Mk IV board
DescriptionInstall: The Sentinel / The Sentry (Firebird) http://whdload.de/games/Sentinel.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

This worked perfectly with my Blozzard Mk IV board with 32 MB ram, but produces graphics corruption with my Blizzard 1260 with Blizzard SCSI Kit and 128 MB on board. I realise it is impossible to check every install with every configuration, but if you can provide a fix for this problem I would much appreciate it.
 As there is no failure to load, there are no error messages produced and I realise without such it may be impossible for you to resolve the problem, unless you know of a fellow WHDL colleague with a similar Blizzard set up.
 No other WHDL games I have tried (so far) produce any errors that I have found.
 Regards,
        Mike.
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005760

StingRay (developer)

I have updated the patch and added missing blitter waits to fix this problem. A RawDIC imager has been coded as well and some other problems were fixed too.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:25 administrator New Issue
2009-04-10 01:25 administrator Status new => assigned
2009-04-10 01:25 administrator Assigned To => Harry
2009-04-10 01:25 administrator Machine => A1200
2009-04-10 01:25 administrator CPU => 68060
2009-04-10 01:25 administrator CPUSpeed => 50
2009-04-10 01:25 administrator ChipSet => AGA
2009-04-10 01:25 administrator GFXCard => None
2009-04-10 01:25 administrator ChipMem => 2 MB
2009-04-10 01:25 administrator FastMem => 128 MB
2009-04-10 01:25 administrator Workbench => OS 3.9
2009-04-10 01:25 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:25 administrator KickSoft => None
2009-04-10 01:25 administrator WHDLoad => 16.8
2009-04-10 01:25 administrator imported => yes
2009-11-10 15:24 Wepl Assigned To Harry =>
2009-11-10 17:03 Wepl Status assigned => new
2017-09-15 14:00 StingRay Note Added: 0005760
2017-09-15 14:00 StingRay Assigned To => StingRay
2017-09-15 14:00 StingRay Status new => resolved
2017-09-15 14:00 StingRay Resolution open => fixed
+Issue History